Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 828254 - python-tw2-core-2.1.5 is available
Summary: python-tw2-core-2.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tw2-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 914793
Blocks: 914417
TreeView+ depends on / blocked
 
Reported: 2012-06-04 13:18 UTC by Upstream Release Monitoring
Modified: 2013-03-25 18:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-01 13:06:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-06-04 13:18:41 UTC
Latest upstream release: 2.1.0a4
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-06-07 22:35:31 UTC
Latest upstream release: 2.1.0a5
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-06-16 10:18:10 UTC
Latest upstream release: 2.1.0b1
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-07-12 09:40:57 UTC
Latest upstream release: 2.1.0b2
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-08-28 09:16:38 UTC
Latest upstream release: 2.1.1
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-09-19 08:01:22 UTC
Latest upstream release: 2.1.2
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-01-17 12:02:19 UTC
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-02-06 09:01:05 UTC
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-02-11 13:24:26 UTC
Latest upstream release: 2.1.5
Current version in Fedora Rawhide: 2.0.5
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Fedora Update System 2013-02-28 04:20:03 UTC
python-tw2-core-2.1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-tw2-core-2.1.5-1.fc18

Comment 10 Fedora Update System 2013-02-28 04:20:22 UTC
python-tw2-core-2.1.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-core-2.1.5-1.fc17

Comment 11 Ralph Bean 2013-02-28 04:26:08 UTC
EPEL 6 update still needed.

Comment 12 Fedora Update System 2013-02-28 04:48:07 UTC
python-tw2-forms-2.1.4.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-tw2-forms-2.1.4.1-2.fc18

Comment 13 Fedora Update System 2013-02-28 04:48:24 UTC
python-tw2-forms-2.1.4.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-forms-2.1.4.1-2.fc17

Comment 14 Fedora Update System 2013-02-28 18:16:14 UTC
python-tw2-sqla-2.0.6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.fc18

Comment 15 Fedora Update System 2013-02-28 18:17:03 UTC
python-tw2-sqla-2.0.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.fc17

Comment 16 Fedora Update System 2013-02-28 19:14:18 UTC
python-tw2-core-2.1.5-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-tw2-core-2.1.5-3.fc18

Comment 17 Fedora Update System 2013-02-28 19:14:38 UTC
python-tw2-core-2.1.5-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-core-2.1.5-3.fc17

Comment 18 Fedora Update System 2013-02-28 19:15:03 UTC
python-tw2-core-2.1.5-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tw2-core-2.1.5-3.el6

Comment 19 Fedora Update System 2013-02-28 21:03:27 UTC
python-tw2-forms-2.1.4.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tw2-forms-2.1.4.1-3.el6

Comment 20 Fedora Update System 2013-03-01 12:24:38 UTC
python-tw2-sqla-2.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.el6

Comment 21 Fedora Update System 2013-03-19 19:59:07 UTC
python-tw2-core-2.1.5-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2013-03-19 20:05:39 UTC
python-tw2-forms-2.1.4.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2013-03-19 20:07:27 UTC
python-tw2-sqla-2.0.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2013-03-19 20:10:11 UTC
python-tw2-core-2.1.5-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2013-03-19 20:11:23 UTC
python-tw2-forms-2.1.4.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2013-03-19 20:14:11 UTC
python-tw2-sqla-2.0.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2013-03-25 18:53:24 UTC
python-tw2-forms-2.1.4.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2013-03-25 18:53:35 UTC
python-tw2-sqla-2.0.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2013-03-25 18:53:55 UTC
python-tw2-core-2.1.5-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.